Bug 8725 - /usr/lib/rox is not owned by any package
: /usr/lib/rox is not owned by any package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rox-base)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-25 14:29 by
Modified: 2006-11-06 22:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-25 14:29:38
Исправьте пожалуйста: 
 
warning: file /usr/lib/rox is not owned by any package  
> > пакет(ы), чьи файлы в нём:   
rox-base-2.4-alt1  
rox-pager-1.0.1-alt0.cvs20050812.1  
rox-system-1.9.0-alt1  
rox-tasklist-0.5-alt1.1
------- Comment #1 From 2005-12-26 11:47:29 -------
fixed alt2, уже в i/B/S